@font-face {
    font-family: 'Museo';
    src: url('fonts/museo/museo100-regular-webfont.eot');
    src: url('fonts/museo/museo100-regular-webfont.eot?#iefix') format('eot'),
         url('fonts/museo/museo100-regular-webfont.woff') format('woff'),
         url('fonts/museo/museo100-regular-webfont.ttf') format('truetype'),
         url('fonts/museo/museo100-regular-webfont.svg#Museo100') format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo/museo300-regular-webfont.eot');
    src: url('fonts/museo/museo300-regular-webfont.eot?iefix') format('eot'),
         url('fonts/museo/museo300-regular-webfont.woff') format('woff'),
         url('fonts/museo/museo300-regular-webfont.ttf') format('truetype'),
         url('fonts/museo/museo300-regular-webfont.svg#webfontbiiORTHX') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo/museo500-regular-webfont.eot');
    src: url('fonts/museo/museo500-regular-webfont.eot?iefix') format('eot'),
         url('fonts/museo/museo500-regular-webfont.woff') format('woff'),
         url('fonts/museo/museo500-regular-webfont.ttf') format('truetype'),
         url('fonts/museo/museo500-regular-webfont.svg#webfontzThWScYe') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo/museo700-regular-webfont.eot');
    src: url('fonts/museo/museo700-regular-webfont.eot?iefix') format('eot'),
         url('fonts/museo/museo700-regular-webfont.woff') format('woff'),
         url('fonts/museo/museo700-regular-webfont.ttf') format('truetype'),
         url('fonts/museo/museo700-regular-webfont.svg#webfont0t8mTgji') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo/museo900-regular-webfont.eot');
    src: url('fonts/museo/museo900-regular-webfont.eot?#iefix') format('eot'),
         url('fonts/museo/museo900-regular-webfont.woff') format('woff'),
         url('fonts/museo/museo900-regular-webfont.ttf') format('truetype'),
         url('fonts/museo/museo900-regular-webfont.svg#Museo900') format('svg');
    font-weight: 900;
    font-style: normal;

}